RubyGems Navigation menu

SpecMe 0.0.1

Generating rspecs from ruby code blocks in README files

Gemfile
          gem 'SpecMe', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install SpecMe
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 687

For this version 339

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 16, 2014 (7 KB)
  2. 0.0.1.pre3 - February 16, 2014 (7 KB)
  3. 0.0.1.pre2 - February 16, 2014 (6.5 KB)
  4. 0.0.1.pre - February 16, 2014 (6.5 KB)

Development Dependencies: